/* -----------------------------------
Site:       Cafe Istanbul website
CSS author: John Klaphake
Date:	    22 July 2015
Updated by: John Klaphake
Updated:    28 July 2015
----------------------------------- */
/*@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,400italic,600,600italic,700,300); */
@import url(http://fonts.googleapis.com/css?family=Kalam|Roboto+Slab:400,700);
body {
    background-color: #edf7f2;
    background: url(../images/bg.jpg);
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
}
@media (min-width: 1200px) {
    .container {
        max-width: 860px;
    }
}

/*--------------------------------
	Fonts
---------------------------------*/
h1, h2, h3, h4, h5, h6 {
    color: #cc3333;
}
.panel-body h3 {
    margin-top: 0;
}

/*--------------------------------
	Header
---------------------------------*/
#header {
    background-color: #cc3333;
}
.tagline {
    font-family: 'Kalam', cursive;
    color: #FFFFFF;
    font-size: 1.8em;
    padding: 1.2em 0 1.2em 1.4em;
}


.bg {
    background-color: #FFFDF5;
}
.content {
    padding-bottom: 1.6em;
}
.padding-lr {
    padding: 0;
}
.panel {
    border: solid 1px #cc3333;
    background-color: #FFF9E0;
}

/*--------------------------------
Main navigation elements
--------------------------------*/
.navbar > .container {
    padding-left: 0;
}
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    background-color: transparent;
    font-weight: 400;
    text-transform: uppercase;
}
.navbar-default {
    border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    padding: 1em 1.6em;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #DFC481;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #FFFFFF;
    color: #cc3333;
}
.dropdown-menu > li  > a {
    padding: 0.8em 1.2em;
}
.dropdown-menu > li  > a:hover {
  background-color: #FFFFFF;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #FFFFFF;
  color: #cc3333;
}
.dropdown-menu {
  background-color: #FFFFFF;
}
.dropdown-menu li a {
  color: #cc3333;
}
@media (max-width: 768px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
    }
}
.navbar-default .navbar-toggle {
    color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

/*--------------------------------
    Table style
--------------------------------*/
.table {
    width: auto;
}
.table > thead > tr > th,
.table > tbody > tr > td {
    padding: 1em 3em;
}

table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table {
	color:#666;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#E9D7AA 1px solid;
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px; */
	/**-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;*/
}
table th {
	padding:21px 25px 22px 25px;
	border-top:1px solid #E9D7AA;
	border-bottom:1px solid #E9D7AA;
	background: #FFF9E0;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF9E0), to(#FFFCF0));
	background: -moz-linear-gradient(top,  #FFF9E0,  #FFFCF0);
    color: #cc3333;
    font-size: 1.2em;
}
table th:first-child {
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child {
	/*-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;*/
}
table tr:first-child th:last-child {
	/*-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;*/
}
table tr {
	text-align: center;
	padding-left:20px;
}
table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #E9D7AA;
	border-left: 1px solid #E9D7AA;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td {
	border-bottom:0;
}
table tr:last-child td:first-child {
	/*-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;*/
}
table tr:last-child td:last-child {
	/*-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;*/
}
table tr:hover td {
	background: #FFFBEB;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFBEB), to(#FFFCF0));
	background: -moz-linear-gradient(top,  #FFFBEB,  #FFFCF0);
}

/*--------------------------------
    Form
--------------------------------*/
label.error {
    color: #CC3333 !important;
}
label.valid {
    margin-left: 5px !important;
    color: green !important;
}
.form-control,
.input-group-addon,
.btn {
    border-radius: 0px;
}
.form-control,
.input-group-addon {
    border: solid 1px #E9D7AA;
}
.input-group-addon {
    background-color: #DFC481;
    color: #CC6A24;
}

.has-error .control-label {
    color: #cc3333;
}
.has-error .input-group-addon {
    color: #CC3333;
    background-color: #F2DEDE;
    border-color: #CC3333;
}
.has-error .form-control {
    border-color: #CC3333;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}

/*--------------------------------
    Google Map responsive
--------------------------------*/

#maps {
	margin-top:-60px;
	margin-bottom:40px;
}

/*-----------------------------------
	Footer
------------------------------------*/
footer {
	position:relative;
	padding:47px 24px 30px;
	background-color:#333;
	color:#DAD8D8;
}
footer:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:-8px;
	height:8px;
	width:100%;
	background-image:url(../images/footer_bord.png);
	background-repeat:repeat-x;
}
footer a {
    color:#e2e1e1;
}
footer h2 {
    font-weight:400;
    font-size:18px;
    color:#f2f1e6;
}
footer h3 {
    margin-bottom:11px;
    font-weight:300;
    text-transform:uppercase;
    color:#DAD8D8;
    margin-top: 0;
}
.contact_info li span {
    text-transform:uppercase;
    font-size:14px;
    color:#e2e1e1;
}
.copyright {
    padding:15px 30px 16px;
    color:#fff;
    background-color:#454545;
}
.copyright span {
    color:#fff;
}
.copyright_logo,
.copyright_logo:focus {
    color:#fff;
}